Summary:      GTK Widgets for Viewing EXIF Information
Summary(ja):  EXIF 情報を表示するための GTK ウィジェット
Name:         libexif-gtk
Version:      0.3.5
Release:      0vl1
License:      GPL
Source0:      %{name}-%{version}.tar.bz2
Group:        System Environment/Libraries
URL:          http://libexif.sourceforge.net/
BuildRoot:    %{_tmppath}/%{name}-%{version}-root
BuildRequires: bison
BuildRequires: gtk2-devel
BuildRequires: libexif-devel >= 0.6.12

%description
This library contains GTK widgets for viewing EXIF information within
JPEG images created by some digital cameras.


%package devel
Summary: Libraries and headers for libexif-gtk
Group: Development/Libraries
Requires: libexif-gtk = %{version}
Requires: libexif-devel >= 0.6.12

%description devel
Libraries, headers, and support files necessary to compile applications 
using libexif-gtk.

%prep 
%setup -q

%build
%configure
make

%install
%makeinstall

%find_lang %{name}

%clean
rm -rf ${RPM_BUILD_ROOT}

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig


%files -f %{name}.lang
%defattr(-,root,root)
%doc README AUTHORS ChangeLog COPYING 
%{_libdir}/lib*.so.*

%files devel
%defattr(-,root,root)
%{_libdir}/lib*.a
%{_libdir}/lib*.la
%{_libdir}/lib*.so
%{_libdir}/pkgconfig/*.pc
%{_includedir}/*

%changelog 
* Sat Jan 28 2006 Ryoichi INAGAAKI <ryo1@bc.wakwak.com> - 0.3.5-0vl1
- new package for Vine (based on SuSE 9.0 package)

* Tue May 13 2003 - meissner@suse.de
- Updated to current CVS.
- Package translations too.

* Thu Jan 16 2003 - ro@suse.de
- use gtk2-devel-packages in neededforbuild

* Wed Jan 08 2003 - meissner@suse.de
- Updated to 0.3.3 (bugfixes mostly).

* Mon Nov 18 2002 - meissner@suse.de
- Upgraded to 0.3.2 in preparation of gphoto2-2.1.1.

* Mon Nov 11 2002 - ro@suse.de
- changed neededforbuild <xshared> to <x-devel-packages>
- changed neededforbuild <xdevel> to <>

* Wed Jul 24 2002 - meissner@suse.de
- Upgraded to 0.3.1, disabled static libraries.

* Thu Feb 07 2002 - meissner@suse.de
- Added xshared to needed_for_build.

* Tue Feb 05 2002 - meissner@suse.de
- GTK widgets for browsing EXIF information. Used by gphoto/gtkam.
